# std::tr1::_Mem_fn< _Res _Class::* >::_Result_type< _Tp > Struct Template Reference

Inheritance diagram for std::tr1::_Mem_fn< _Res _Class::* >::_Result_type< _Tp >:

## Detailed Description

### template<typename _Res, typename _Class>
template<typename _Tp>
struct std::tr1::_Mem_fn< _Res _Class::* >::_Result_type< _Tp >

Definition at line 452 of file tr1/functional.

The documentation for this struct was generated from the following file:

- tr1/functional